Bug 8041 - Failure at 3rd file on installation of Redhat 6.1
Failure at 3rd file on installation of Redhat 6.1
Status: CLOSED DUPLICATE of bug 7494
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
sparc Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-29 04:04 EST by Davin George
Modified: 2015-01-07 18:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 15:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Davin George 1999-12-29 04:04:38 EST
When attempting to install 6.1 on a Sparc platform the system fails to
install the actual software. It gets to the stage of installing and does
the first 2 files then fails with the 3rd component constantly. I don't
remember the name of the 3rd file offhand but it is a core component and
required for the system. This is regardless of whether its an upgrade or a
complete install from scratch. I've tried both as I'm presently running
6.0 for Sparc.
Comment 1 Jay Turner 2000-02-22 15:31:59 EST
*** This bug has been marked as a duplicate of 7494 ***

Note You need to log in before you can comment on or make changes to this bug.